<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!Converted with LaTeX2HTML 95.1 (Fri Jan 20 1995) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds >
<HEAD>
<TITLE> Description</TITLE>
</HEAD>
<BODY>
<meta name="description" value=" Description">
<meta name="keywords" value="sysadmin-guide">
<meta name="resource-type" value="document">
<meta name="distribution" value="global">
<P>
 <BR> <HR><A NAME=tex2html278 HREF="node20.html"><IMG ALIGN=BOTTOM ALT="next" SRC="http://wwwcn.cern.ch/icons/next_motif.gif"></A>   <A NAME=tex2html276 HREF="node18.html"><IMG ALIGN=BOTTOM ALT="up" SRC="http://wwwcn.cern.ch/icons/up_motif.gif"></A>   <A NAME=tex2html270 HREF="node18.html"><IMG ALIGN=BOTTOM ALT="previous" SRC="http://wwwcn.cern.ch/icons/previous_motif.gif"></A>   <A NAME=tex2html280 HREF="node1.html"><IMG ALIGN=BOTTOM ALT="contents" SRC="http://wwwcn.cern.ch/icons/contents_motif.gif"></A>      <BR>
<B> Next:</B> <A NAME=tex2html279 HREF="node20.html"> Arguments</A>
<B>Up:</B> <A NAME=tex2html277 HREF="node18.html"> Formal description of </A>
<B> Previous:</B> <A NAME=tex2html271 HREF="node18.html"> Formal description of </A>
<BR> <HR> <P>
<H2><A NAME=SECTION00051000000000000000> Description</A></H2>
<P>
The <b> make.pl</b> command installs the various collections and modes of
the HEPiX shells and X11 login scripts.
<PRE>       make.pl [ [-X] [-w] [-g] [-u]| -C collection-list | 
               [-r] | -D collection-list] [-d]  [-F n] [-n] [-v] [-h]
               [-H install|deinstall]
</PRE>
<P>
<BR> <HR>
<P><ADDRESS>
<I>Arnaud Taddei <BR>
Tue Dec 12 08:15:58 MET 1995</I>
</ADDRESS>
</BODY>
